.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y5{bottom:9.083135px;}
.y4{bottom:12.489311px;}
.y3{bottom:19.301663px;}
.y6{bottom:22.707838px;}
.y2{bottom:26.114014px;}
.y1{bottom:28.384798px;}
.h1{height:1295.482185px;}
.h3{height:1322.731591px;}
.h5{height:1325.002375px;}
.ha{height:1328.408551px;}
.h9{height:1329.543943px;}
.h7{height:1331.814727px;}
.h2{height:1332.950119px;}
.h4{height:1338.627078px;}
.h8{height:1342.033254px;}
.h6{height:1345.439430px;}
.h0{height:1351.116390px;}
.w1{width:828.836105px;}
.w4{width:918.532067px;}
.w3{width:950.323040px;}
.w2{width:953.729216px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:127.163895px;}
@media print{
.y0{bottom:0.000000pt;}
.y5{bottom:5.333333pt;}
.y4{bottom:7.333333pt;}
.y3{bottom:11.333333pt;}
.y6{bottom:13.333333pt;}
.y2{bottom:15.333333pt;}
.y1{bottom:16.666667pt;}
.h1{height:760.666667pt;}
.h3{height:776.666667pt;}
.h5{height:778.000000pt;}
.ha{height:780.000000pt;}
.h9{height:780.666667pt;}
.h7{height:782.000000pt;}
.h2{height:782.666667pt;}
.h4{height:786.000000pt;}
.h8{height:788.000000pt;}
.h6{height:790.000000pt;}
.h0{height:793.333333pt;}
.w1{width:486.666667pt;}
.w4{width:539.333333pt;}
.w3{width:558.000000pt;}
.w2{width:560.000000pt;}
.w0{width:561.333333pt;}
.x1{left:0.000000pt;}
.x0{left:74.666667pt;}
}
